/* --------------------------------------contact_sec----------------------------- */



/* Super Large devices (large desktops, less than 1600px) */

@media (max-width: 1599.98px) {}


/* Extra Large devices (large desktops, less than 1440px) */

@media (max-width: 1439.98px) {

    .testimonials_sec .testimonials_list>li {
        width: calc(50% - 50px);
        margin: 0 25px 0;
        margin-bottom: 50px;
        padding: 30px;
    }


}

/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {


    .testimonials_sec .testimonials_list>li {
        width: calc(50% - 20px);
        margin: 0 10px 0;
        margin-bottom: 20px;
    }

}


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {

    .testimonials_sec .testimonials_list {
        margin: 0;
    }

    .testimonial_box>.author_nm {
        font-size: 20px;
    }

}


/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {

    .testimonials_sec .testimonials_list>li {
        width: 100%;
        margin: 0;
        margin-bottom: 20px;
    }


}

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {

    .testimonial_box>.author_nm {
        font-size: 18px;
    }

}